ISCS#FEP - Feature #984
11/16/2020 12:00 PM - xiangyang li

Status: Resolved Start date: 11/16/2020
Priority: Normal Due date: 11/20/2020
Assignee: jiwei shi % Done: 100%
Category: Estimated time: 30.00 hours
Target version: 3.0.3 Spent time: 65.00 hours
Defect version:

Description

q00000oo

000000000000000000D000000

Related issues:

Related to ISCSOO0OD - Feature #964: [0line3# 000 00 pa 00 00000000 0OODDOD... Resolved 11/10/2020

History

#1 - 11/16/2020 12:00 PM - xiangyang li

- Related to Feature #964:00 line3# 0100 00 pal0 00000000 000000 000000 added

#2 - 11/16/2020 03:02 PM - jiwei shi

- Status changed from New to In Progress

#3 - 11/17/2020 04:21 PM - jiwei shi
- Due date set to 11/20/2020
- Estimated time set to 30.00 h

#4 - 11/27/2020 06:07 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 11/30/2020 03:15 PM - jiwei shi
- File em_pasrnil 1010 -v3.0.3.docx added

Files

em_pasrvl000-v3.0.3.docx 162 KB
